<IfModule mod_rewrite.c>
  RewriteEngine On
  
  # Se il file o la directory richiesti esistono, li serve direttamente
  RewriteCond %{REQUEST_FILENAME} !-f
  RewriteCond %{REQUEST_FILENAME} !-d
  
  # Altrimenti reindirizza tutto a index.html (gestito da Angular)
  RewriteRule ^ index.html [L]
</IfModule>
